**To delete a custom vocabulary**

The following ``delete-vocabulary`` example deletes a custom vocabulary. ::

    aws transcribe delete-vocabulary \
        --vocabulary-name vocabulary-name

This command produces no output.

For more information, see `Custom Vocabularies <https://docs.aws.amazon.com/transcribe/latest/dg/how-vocabulary.html>`__ in the *Amazon Transcribe Developer Guide*.